[Desktop Entry]
Name=Kanagram
Name[bn]=কে-অ্যানাগ্রাম
Name[cy]=blinKen
Name[eo]=Kanagramo
Name[hr]=KAnagram
Name[ne]=कानाग्राम
Exec=kanagram
Icon=kanagram
Type=Application
X-DocPath=kanagram/index.html
Comment=TDE Letter Order Game
Comment[be]=Гульня з перамяшчэннем літар
Comment[bg]=Игра за подредба на букви
Comment[bn]=কে.ডি.ই. উপস্থাপিত অক্ষর সাজানোর খেলা
Comment[bs]=TDE igra slaganja slova
Comment[ca]=Joc d'ordenació de lletres per a TDE
Comment[cs]=Hra uspořádání písmen pro TDE
Comment[csb]=Gra w ùkłôdanié słów
Comment[da]=Bogstavsrækkefølgesspil for TDE
Comment[de]=Ein TDE-Spiel, bei dem Buchstaben sortiert werden
Comment[el]=Παιχνίδι σειράς γραμμάτων του TDE
Comment[eo]=TDE literordiga ludo
Comment[es]=Juego de ordenación de letras para TDE
Comment[et]=TDE tähtede järjestamise mäng
Comment[eu]=Letren ordenaren jokoa
Comment[fa]=بازی ترتیب حروف TDE
Comment[fi]=Kirjainten järjestyspeli
Comment[fr]=Remettre les lettres dans le bon ordre
Comment[gl]=Xogo de Ordenar Letras de TDE
Comment[he]=משחק סידור מילים של TDE
Comment[hr]=TDE igra premještanja slova
Comment[hu]=TDE-alapú szókirakó játék
Comment[it]=Gioco di anagrammi per TDE
Comment[ja]=TDE 回文ゲーム
Comment[ka]=TDE ასოების გადალაგების თამაში
Comment[km]=ល្បែង​តម្រៀប​អក្សរ​របស់ TDE
Comment[ms]=Permainan Susun Huruf TDE
Comment[nb]=Ordlek med bokstavrekkefølge
Comment[nds]=TDE-Bookstavenspeel
Comment[ne]=TDE अक्षर क्रम खेल
Comment[nl]=Letters ordenen
Comment[nn]=Bokstavordningsspel for TDE
Comment[pl]=Gra w układanie liter dla TDE
Comment[pt]=Jogo de Ordenação de Letras do TDE
Comment[pt_BR]=Jogo do TDE de ordenação de letras
Comment[ru]=Игра с перестановкой букв
Comment[sk]=TDE hra o usporiadaní písmen
Comment[sl]=Igra vrstnega reda črk
Comment[sr]=Игра редоследа слова за TDE
Comment[sr@Latn]=Igra redosleda slova za TDE
Comment[sv]=Bokstavsordningsspel för TDE
Comment[tr]=Harf Sıralama Oyunu
Comment[uk]=Гра з впорядкування літер
Comment[vi]=Trò chơi Sắp xếp Chữ cái TDE
Comment[zh_CN]=TDE 字母顺序游戏
Comment[zh_TW]=TDE 字母排序遊戲
GenericName=Letter Order Game
GenericName[af]=Lettervolgorde Speletjie
GenericName[ar]=لعبة ترتيب الاحرف
GenericName[be]=Гульня з перамяшчэннем літар
GenericName[bg]=Игра за подредба на букви
GenericName[bn]=অক্ষর সাজানোর খেলা
GenericName[bs]=Igra slaganja slova
GenericName[ca]=Joc d'ordenació de lletres
GenericName[cs]=Hra uspořádání písmen
GenericName[csb]=Gra w ùkłôdanié słów
GenericName[cy]=GÃªm Trefn Llythrennau
GenericName[da]=Bogstavrækkefølgespil
GenericName[de]=Spielerisches Sortieren von Buchstaben
GenericName[el]=Παιχνίδι σειράς γραμμάτων
GenericName[eo]=Literordiga ludo
GenericName[es]=Juego de ordenación de letras
GenericName[et]=Tähtede järjestamine
GenericName[eu]=Letren ordenaren jokoa
GenericName[fa]=بازی ترتیب حرف
GenericName[fi]=Kirjainten järjestyspeli
GenericName[fr]=Remettre les lettres dans le bon ordre
GenericName[gl]=Xogo de Ordenar Letras
GenericName[he]=משחק סידור מילים
GenericName[hi]=अक्षर अनुक्रम खेल
GenericName[hr]=Igra rasporeda slova
GenericName[hu]=Szókirakó játék
GenericName[is]=Stafaröðunarleikur
GenericName[it]=Gioco di anagrammi
GenericName[ja]=回文ゲーム
GenericName[ka]=ასოების გადალაგება
GenericName[km]=ល្បែង​តម្រៀប​អក្សរ
GenericName[lt]=Raidžių rūšiavimo žaidimas
GenericName[lv]=Burtu Kārtības Spēle
GenericName[mk]=Игра за пишување писма
GenericName[mn]=Үсэг цэгцлэх тоглоом
GenericName[ms]=Permainan Susun Huruf
GenericName[nb]=Ordlek med bokstavrekkefølge
GenericName[nds]=Bookstaven ornen
GenericName[ne]=अक्षर क्रम खेल
GenericName[nl]=Letters ordenen
GenericName[nn]=Bokstavordningsspel
GenericName[nso]=Papadi ya Otara ya Lengwalo
GenericName[pl]=Gra w układanie słów
GenericName[pt]=Jogo de Ordenação de Letras
GenericName[pt_BR]=Um Jogo de ordenação de letras
GenericName[ru]=Игра с перестановкой букв
GenericName[se]=Bustávvaortnetspeallu
GenericName[sk]=Hra o usporiadaní písmen
GenericName[sl]=Igra vrstnega reda črk
GenericName[sr]=Игра редоследа слова
GenericName[sr@Latn]=Igra redosleda slova
GenericName[sv]=Bokstavsordningsspel
GenericName[ta]=எழுத்துவரிசை விளையாட்டு
GenericName[tg]=Бозии Тартиби Ҳарф
GenericName[tr]=Harf Sıralama Oyunu
GenericName[uk]=Гра з впорядкування літер
GenericName[ven]=Mutambo uno humbelwa nga lunwalo
GenericName[vi]=Trò chơi Sắp xếp Chữ cái
GenericName[xh]=Umdlalo Wolungelanisa Unobumba
GenericName[zh_CN]=字母顺序游戏
GenericName[zh_TW]=字母排序遊戲
GenericName[zu]=Umdlalo Wokulandelanisa Kwencwadi
Categories=Qt;TDE;Education;Languages;Game;X-TDE-KidsGame;
